
#


paper:	paper.tex test_rigs_paper.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	mv paper.pdf test_rigs.pdf
	okular test_rigs.pdf



# Remove the need for referncing graphics in subdirectories
#
test_rigs_paper.tex: test_rigs.tex paper.tex
	cat test_rigs.tex | sed 's/test_rigs\///' > test_rigs_paper.tex

bib:	
	bibtex paper
